<?php
//%%%%%%	Admin Module Name  Articles 	%%%%%
define("_AM_DBUPDATED","Database Succesvol aangepast!");

define("_AM_AUTOARTICLES","Automatische artikelen");
define("_AM_STORYID","Story ID");
define("_AM_TITLE","Titel");
define("_AM_TOPIC","Onderwerp");
define("_AM_POSTER","Poster");
define("_AM_PROGRAMMED","Geprogrameerde Datum/Tijd");
define("_AM_ACTION","Actie");
define("_AM_EDIT","Verander");
define("_AM_DELETE","Verwijder");
define("_AM_LAST10ARTS","Laatste 10 Berichten");
define("_AM_PUBLISHED","Gepubliceerd op:"); // Published Date
define("_AM_GO","Plaatsen!");
define("_AM_EDITARTICLE","Verander bericht");
define("_AM_POSTNEWARTICLE","Post Nieuw bericht");
define("_AM_ARTPUBLISHED","Uw bericht is geplaatst!");
define("_AM_HELLO","Hallo %s,");
define("_AM_YOURARTPUB","Het bericht dat u heeft verstuurd naar de site is geplaatst.");
define("_AM_TITLEC","Titel: ");
define("_AM_URLC","URL: ");
define("_AM_PUBLISHEDC","Gepubliceerd op: ");
define("_AM_GMT","(GMT)");
define("_AM_RUSUREDEL","Weet u zeker dat u dit bericht inclusief commentaar wilt verwijderen?");
define("_AM_YES","Ja");
define("_AM_NO","Nee");
define("_AM_INTROTEXT","Introductie Tekst");
define("_AM_EXTEXT","Uitvoerige Tekst");
define("_AM_ALLOWEDHTML","HTML toegestaan:");
define("_AM_DISAMILEY","Smiles uitschakelen");
define("_AM_DISHTML","HTML uitschakelen");
define("_AM_NOTIFYBYMAIL","Stuur een bericht als dit wordt geplaatst");
define("_AM_APPROVE","Goedkeuren");
define("_AM_MOVETOTOP","Verplaats dit bericht naar boven");
define("_AM_CHANGEDATETIME","Verander de datum/tijd van publicatie");
define("_AM_NOWSETTIME","Is de publicerings datum: %s"); // %s is datetime of publish
define("_AM_CURRENTTIME","Huidige tijd is: %s");  // %s is the current datetime
define("_AM_SETDATETIME","Stel de datum/tijd van publiceren in");
define("_AM_MONTHC","Maand:");
define("_AM_DAYC","Dag:");
define("_AM_YEARC","Jaar:");
define("_AM_TIMEC","Tijd:");
define("_AM_PREVIEW","Voorbeeld");
define("_AM_SAVE","Opslaan");
define("_AM_PUBINHOME","Publiceer op de homepage?");
define("_AM_ADD","Toevoegen");
define("_AM_CATEGORY","Categorie");

//%%%%%%	Admin Module Name  Topics 	%%%%%

define("_AM_ADDMTOPIC","Voeg een hoofd onderwerp toe");
define("_AM_TOPICNAME","Onderwerp naam");
define("_AM_MAX40CHAR","(max: 40 tekens)");
define("_AM_TOPICIMG","Onderwerp plaatje");
define("_AM_IMGNAEXLOC","naam plaatje + extensie in de map %s");
define("_AM_FEXAMPLE","voorbeeld: games.gif");
define("_AM_RELLINKCAT","Gerelateerde Links Categorie: ");
define("_AM_RELDOWNCAT","Gerelateerde Downloads Categorie:");
define("_AM_ADDSUBTOPIC","Voeg een SUB onderwerp toe");
define("_AM_IN","in");
define("_AM_MODIFYTOPIC","Onderwerp aanpassen");
define("_AM_MODIFY","Verander");
define("_AM_PARENTTOPIC","Huidig onderwerp");
define("_AM_SAVECHANGE","Verandering opslaan");
define("_AM_DEL","Verwijder");
define("_AM_CANCEL","Herstel");
define("_AM_WAYSYWTDTTAL","WAARSCHUWING: Weet u zeker dat u alle onderwerpen inclusief berichten en commentaar wilt verwijderen?");


// Added in Beta6
define("_AM_TOPICSMNGR","Onderwerp Manager");
define("_AM_PEARTICLES","Post/Verander Berichten");
define("_AM_NEWSUB","Nieuwe inzendingen");
define("_AM_POSTED","Gepost");
define("_AM_NOSUBJECT","Geen Onderwerp");
define("_AM_GENERALCONF","Standaard configuratie");
define("_AM_STORYHOME","Hoe veel berichten op de top pagina?");
define("_AM_NOTIFYSUBMIT","Waarschuw via mail voor nieuwe inzendingen?");
define("_AM_DISPLAYNAV","Laat navigatiebox zien?");
define("_AM_TIPATH","Pad naar de onderwerp plaatjes map (zet alleen een / aan het eind)");

// Added in RC2
define("_AM_TOPICDISPLAY","Onderwerp plaatje laten zien?");
define("_AM_TOPICALIGN","Positie");
define("_AM_RIGHT","Rechts");
define("_AM_LEFT","Links");
?>